Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Dec 2019 16:06:19 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  [Image]

I received this order late and damaged because of the poor packing I also emailed customer service about this but got no response I am very disappointed I want refund!

Get Outlook for Android<https://aka.ms/ghei36>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Thursday, November 28, 2019 6:43:33 PM
To: Huma Jamil <[email-masked]>
Subject:  Order confirmed!

Your order number is 6454505940 | Click here<https://www.centrepointstores.com/sa/en/my-account/order/6454505940?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en> to view in browser

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Your order has been successfully placed.

Hi Huma Jamil, thanks for shopping with us.

For your reference, your order number is 6454505940<https://www.centrepointstores.com/sa/en/my-account/order/6454505940?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>.

Your SAR 25 Careem Now voucher code: NOW25

Order shipping to
Huma Jamil
Ahmad Taymur Road
Building no 11
Riyadh
Mobile: +966 533211626

Payment Method:

[mastercard]

xxxx xxxx xxxx 7983
Huma Jamil

Order Details

Item

Description

Total Price

[https://f52fa780e48f9b9b14dc-346833fbba1f73b39b1e91f5bc89e64d.lmsin.net/192-S2-SS-LHB-76Pink-192-S2-SS-LHB-76-SXSU09061219_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161576365?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SHOEXPRESS
Plain Handbag with Twin Strap Handles
Color: Pink
Size: Small
Quantity: 1
SAR 45
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/160166312-160166312-LS18161018_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/160166312?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
LIFESTYLE
Pretty by flormar Matte Nail Polish
Color: 008 Aqua
Quantity: 1
SAR 6
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/159975760-PTY4129013-159975760-AUG17_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/159975760?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
LIFESTYLE
Pretty by Flormar Matte Nail Enamel
Color: 013-Black
Quantity: 1
SAR 6
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/159975738-PTY4128025-159975752-AUG17_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/159975738?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
LIFESTYLE
Pretty by Flormar Essential Nail Paint
Color: 004-Pure Nude
Quantity: 1
SAR 6
Subtotal:       SAR 63
Savings:        - SAR 67.1
Standard ground shipping:

FREE

Total   SAR 54.9
Your order could earn you 4 Shukrans.
Your order may arrive in multiple deliveries.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/333508